LINE6製品 Mac OS X 11 (El Capitan)対応

LINE6のStudio GXを愛用しているのですが、El Capitanに未対応でずっと困っていました。

Line 6 USBオーディオ・ドライバ ver. 7.3.8は、現時点でMac OS 10.11.El Capitanに対応していない事が確認されています。Mac OS 10.11にアップグレードを行うと、Line 6 USBオーディオ・ドライバは動作しなくなります。同様にこれらドライバに依存するLine 6のアプリケーション(Line 6 Monkey等)もオーディオ処理やハードウェアのコンフィギュレーションの変更が行えなくなります。 Line 6 USBオーディオ・ドライバを動作させるために、Mac OS 10.11 El Capitanにはアップグレードをされない事を強く推奨します。

やっと、対応版が出ていました。

Mac版Line 6 Audio/MIDIドライバーの無償アップデートにより、Mac OS X "El Capitan" 10.11.1 (とそれ以降) で使用した際の互換性とパフォーマンスの向上が実現。以前のバージョンのMac OS Xとの互換性も維持されています。

アップデートは、Line 6 Monkeyを起動すれば、アップデートできます。


Comments !